Subject: Pine 3.91

From: Jim Chivas <[email-masked]>
Date: Tue, 25 Oct 1994 13:42:51 -0700 (PDT)

Greetings:  Over the past several weeks I have seen comments about bugs 
in release 3.90 and that 3.91 has fixed over 100 bugs. My question is: 
should I wait for further bug fixes and stay at rel 3.89. I don;t want to 
add more problems than I can handle if I don't require any of the new 
features? Is rel 3.91 as stable as 3.89?

Comments?

Thanks
Jim

Jim Chivas, Computing/Network Services        email:  [email-masked]
100 west 49 avenue                            Voice:  (604) 323-5390
Langara College                               Fax:    (604) 323-5349    
Vancouver, B.C.
Canada                  
V5Y 2Z6